{
  "navigationBarTitleText": "",
  "usingComponents": {
    "leftdrawer": "/components/drawer/drawer",
    "user-login": "/components/userLogin",
    "manua-record": "/components/target/manuaRecord"
  }
}